@charset "Shift_JIS"; 
	 
/* init */ 
	 
img {
  border: 0;
}
 
.wrapper {
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;

	*font-size: small;
	*font: x-small;
	line-height:1.6;
	margin: 20px 0 0 15px;
}

.container {
	width:690px;
	font-size:93%;
	margin: 0 auto;
	padding: 0;
	background-color:#ffffff; text-align:left
  
}

.wrapper table {
  font-size:inherit;
  font:100%;
}
.wrapper td {
	vertical-align:top;
}

.wrapper ul, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p, blockquote, th, td
{
  margin: 0;
  padding: 0;
  font-size:100%;
  font-weight:normal;
  font-style:normal;
  line-height:1.6;
}
  
/* Layout */ 

.container a:link    { color:#666; text-decoration: none;}
.container a:visited { color:#666; text-decoration: none;}
.container a:hover   { color:#0858AA; text-decoration: none;}
.container a:active  { color:#666; text-decoration: none;}


/*’Ç‰Á20130502 meetup*/

.container a.link_border:link    { color:#125ef2; text-decoration: underline;}
.container a.link_border:visited { color:#125ef2; text-decoration: underline;}
.container a.link_border:hover   { color:#0858AA; text-decoration:underline; }
.container a.link_border:active  { color:#125ef2; text-decoration: underline;}

span.meetup_color{ color:#549900; }

/*’Ç‰Á20130502 meetup*/


#content ul{
  margin-left: 25px;
}


.container  dt {
	width: 1.2em;
	line-height: 1.6em;
	white-space:nowrap;
}

.container  dd {
	margin-top: -1.6em;
	margin-left: 1.2em;
	line-height: 1.6em;
	padding-bottom:0.5em;
}

    
/* IE hack */ 
   
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.fhack {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	margin-top:-20px
}

.dwn5 {margin-top:5px}
.dwn10 {margin-top:10px}
.dwn20 {margin-top:20px}
.dwn30 {margin-top:30px}
.dwn40 {margin-top:40px}
.after20{padding-bottom:20px}
.after30{padding-bottom:30px}
.after40{padding-bottom:40px}

.sTxt {font-size:85%}
.lTxt {font-size:122%}
.llTxt {font-size:129%}
.blueTxt{color:#205FAD}

.algnR {text-align:right}
.algnC {text-align:center}

.infoLink{text-align:right; font-weight:bold}
.container .infoLink a{
	font-size:14px;
	color:#549900;
	background:url(/global/ja-jp/mic/RenderingAssets/innovationday10/arrow_g.gif) no-repeat right 2px;
	padding-right:15px;
	margin-right:30px;
}
.container .infoBox .infoLink a:link {color:#549900;text-decoration:none}
.container .infoBox .infoLink a:visited {color:#549900;text-decoration:none}
.container .infoBox .infoLink a:hover {color:#549900;text-decoration:underline}
.container .infoBox .infoLink a:active {color:#549900;text-decoration:none}

.container .infoBox a:link {color:#06f;text-decoration:underline}

.menu{
	border-bottom:1px solid #ccc;
	margin-top:20px;
	height:21px;
}
.menu ul{
	margin:0px 0 0 2px;
}
.menu li{
	list-style:none;
	float:left;
	white-space:nowrap;
}

.menu li a{
	padding:1px 25px;
	border-left:1px solid #ccc;
	float:left;
	font-size:13px;
	font-weight:bold;
	color:#666;
	display:inline;
	white-space:nowrap;
}
.menu li a:hover{
	background-color:#99CC33;
	color:#000;
}

.cont{
	padding:0 10px;
	margin:0 25px;
	border-bottom:1px solid #000;
}

.cont_noborder{
	padding:0 10px;
	margin:0 25px;
}

.right20{padding-right:20px;}
.right30{padding-right:30px;}
.left20{margin-left:21px}

h3{
	background:url(/global/ja-jp/mic/RenderingAssets/innovationday10/dot_h.jpg) no-repeat left 2px;
	padding-left:0px;
	font-size:144%;
	font-weight:bold;
	color:#549900;
}
h4{
	font-size:129%;
	font-weight:bold;
}
.logos {padding-left:90px}

.ttable{
	margin:0 25px;
}
.ttable td {
	border-bottom:1px solid #000;
	vertical-align:middle;
}
.times{
	background-color:#F0F3F6;
	padding:15px;
	font-size:122%;
	}
.prog1 {
	background-color:#fff;
	padding:0 15px 0 45px;
	font-size:107%;
	font-weight:bold;
}
.prog2 {
	background-color:#FFFDEB;
	padding:0 15px 0 45px;
	font-size:107%;
	font-weight:bold;
}

.ttLogo td{
	border:0;
}
.infoBox{
	background:url(/global/ja-jp/mic/RenderingAssets/innovationday10/info_bg.gif) repeat-y;
	font-size:13px;
}
.infoBox h4{font-size:15px}

.blocks{
	position:relative;
}
#twtt{
	position:absolute;
	top:0px;
	left:250px;
	z-index:97;
}
.twBG{
	position:absolute;
	top:0;
	left:0;
	background:url(/global/ja-jp/mic/RenderingAssets/innovationday10/tw_bg.gif) no-repeat;
	height:48px;
	width:450px;
	z-index:98;
}
.closer{
	position:absolute;
	top:10px;
	left:425px;
	z-index:99;
	font-size:24px;
}
.shares td{
	vertical-align:top;
}

.shares tr.pt20{
	padding-top:20px;
}

.sepalater{
	padding:15px 0;
	border-bottom:1px solid #ccc;
	
	border-top:1px solid #ccc;
}

.pr15{
	padding-right:15px;
}

.pb20{
	padding-bottom:20px;
}

.pb10{
	padding-bottom:10px;
}

.pb15{
	padding-bottom:15px;
}

table.bottom td {
	vertical-align:bottom;
}

span.red_s{
	color:#FF0000;
}

.time{
	padding-left:10px;
	font-weight:normal;
	font-size:85%;
}

table.sponsor td{
	vertical-align:middle;
	}